<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Price List - {% block title %}{% endblock %}</title>
    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="{{ url_for('static', filename='css/bootstrap.min.css') }}" rel="stylesheet" media="screen">
    <link href="{{ url_for('static', filename='css/bootstrap-responsive.min.css') }}" rel="stylesheet" media="screen">
    <link href="{{ url_for('static', filename='css/font-awesome.min.css') }}" rel="stylesheet" media="screen">
    <link href="{{ url_for('static', filename='css/onyx-app.css') }}" rel="stylesheet" media="screen">
    <!--[if lte IE 8]>
      <link href="{{ url_for('static', filename='font-awesome-ie7.min.css') }}" rel="stylesheet" media="screen">
    <![endif]-->
    <!-- HTML5/Responsive shim, for IE6-8 support of HTML5/CSS3 elements -->
    <!--[if lt IE 9]>
      <script src="{{ url_for('static', filename='js/html5shiv.js') }}"></script>
      <script src="{{ url_for('static', filename='js/respond.min.js') }}"></script>
    <![endif]-->
    {% block head %} {% endblock %}
  </head>
  <body>
    {% block body %}{% endblock %}
    <script src="{{ url_for('static', filename='js/modernizr.custom.min.js') }}"></script>
    <script src="{{ url_for('static', filename='js/jquery-1.9.1.min.js') }}"></script>
    <script src="{{ url_for('static', filename='js/jquery.html5support.min.js') }}"></script>
    <script src="{{ url_for('static', filename='js/bootstrap.min.js') }}"></script>
    {% block pagescript %}{% endblock %}
  </body>
</html>